» Ubuntu » Paketit

Error

two or more packages specified (pycocuma precise)